 .text-primary{ color:#33E46D; }
 .text-danger{ color:#FF5039; }
 .text-success{ color:#33A7E4; }
 .label-primary{ background-color:transparent; color:#33E46D; }
 .label-danger{ background-color:transparent; color:#FF5039; }
 .label-success{ background-color:transparent; color:#33A7E4; }
 .bdd_view_block{ padding: 10px; border-radius: 3px; position: relative; }
 .bdd_view_block:after{ content:''; display:block; height:40px; }
 .legend_wrapper{ display:table; width:100%; height:150px; padding: 10px; background-color: rgba(10,10,10,0.7); border-radius: 3px; }
 .bdd_legend{ display:table-row; }
 .bdd_legend h2{ margin-top: 10px; color:white; font-weight: bold; }
 .mysqlgui_logo{  position:relative; display:table-cell; height:100%; width:300px; vertical-align: middle; text-align: center; border-radius: 3px; border: solid 1px #fff; }
 .mysqlgui_logo:hover{ background-color: rgba(10,10,10,0.2); }
 .mysqlgui_logo .text{ color:#fff; font-weight: bold; }
 .mysqlgui_logo .fa-list-alt { position:absolute; color:#fff; font-size:25px; }
 .mysqlgui_logo .box1 { top:30px; left:35px; }
 .mysqlgui_logo .box2 { top:75px; left:65px; font-size: 18px; }
 .mysqlgui_logo .box3 { top:25px; left:155px; font-size: 20px; }
 .mysqlgui_logo .box4 { top:18px; left:255px; font-size: 15px; }
 .mysqlgui_logo .box5 { top:85px; left:245px; }
 
 .table_name_link{ background-color: rgba(10,10,10,0.6); border-radius: 3px; margin: 0; padding: 0; margin-bottom: 5px;  }
 .table_name_link:nth-child(even){ margin-right:0; }
 .clearfix{ clear:both; }
 .table_name_link .table_name_span{ display: inline-block; width:100%; padding: 6px; padding-left: 10px; color: white; cursor: pointer; border-radius: 0; background-color: rgba(10,10,10,0.2); }
 .table_name_link .table_name_span:hover{ background-color: rgba(10,10,20,0.4); -webkit-transition: background-color 500ms linear; -moz-transition: background-color 500ms linear; -o-transition: background-color 500ms linear; -ms-transition: background-color 500ms linear; transition: background-color 500ms linear; }
.table_name_link .table_name_span span{ border-radius: 3px; padding:2px; height:25px; display: inline-flex; align-items: center; justify-content: center; }
.table_name_link ul { padding-top: 10px; padding-bottom: 10px; padding-right: 10px; }
.table_list{ list-style-type: none; margin:0; padding:0; }
.listParams{ background-color: rgba(10,10,10,0.2); border-radius: 3px; }
.link_params{ padding:3px; background-color: rgba(10,10,10,0.4); border-radius: 2px; border:1px dashed black; cursor:pointer; display:inline-block; margin-top:5px; margin-bottom:5px; }
.right-expand{ float:right; }
.main-list{ display:none; }    
.table-cell { display: table-cell; padding: 10px; }
.bdd_view_block ul { list-style-type: none; }
.whitecolor { color: #fff; }
.dnone {display:none;}